This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 432457 - [kn_IN] Translation Error in File
[kn_IN] Translation Error in File
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432933
  Show dependency treegraph
 
Reported: 2008-02-11 23:46 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 02:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-11 23:46:21 EST
Description of problem:
GTK's Translation is more than expected.
Error Message on Termianl 

"Gtk-WARNING **: Whoever translated default:LTR did so wrongly."

Version-Release number of selected component (if applicable):
gtk+-1.2.10-59.fc8.i386

How reproducible:
Everytime during runing GTK application (gedit, evince)

Steps to Reproduce:
1. run evince from Terminal for Language
2. check terminal
3.
  
Actual results:
error Message "Gtk-WARNING **: Whoever translated default:LTR did so wrongly."

Expected results:
should be clean Terminal
(Need to fix in translation)

Additional info:
http://l10n.gnome.org/POT/gtk+.gtk-2-12/gtk+.gtk-2-12.kn.po
Branches: gtk+2-12
Comment 1 A S Alam 2008-02-11 23:58:00 EST
Please Make sure Commit also should be Trunk, it seems people don't commit to
trunk, which can revert back all fixed changes and Translation status is really
low for Trunk (<30%)
Comment 2 Ankit Patel 2008-02-11 23:59:33 EST
Hi Shanky,

Can you please look into this bug?
Comment 3 Bug Zapper 2008-05-14 01:08:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Tony Fu 2008-09-09 23:09:09 EDT
requested by Jens Petersen (#27995)
Comment 5 Patrice Dumas 2008-10-01 18:20:21 EDT
Are you sure this is a gtk+ bug and not a gtk2 bug?
Comment 6 Shankar Prasad 2008-10-03 02:29:03 EDT
I have already corrected the error in the gtk+ and submitted to svn. I remember similar kind of error (gtk) was reported by Aman (I don't remember the exact bug no. and the module name) and I had corrected it.

Shanky
Comment 7 A S Alam 2008-12-11 01:59:42 EST
yes, it was gtk2 only bug and it is fixed already.
Thanks

gtk2-2.21.12-1.fc9

Note You need to log in before you can comment on or make changes to this bug.